.navbar-light .navbar-toggler .icon,
.navbar-light .navbar-toggler .es-icon {
    stroke: var(--text-light);
}

.navbar .navbar-nav .nav-link {
    position: relative;
}

.navbar .navbar-nav .nav-link .shopping-badge {
    position: absolute;
    top: 0px;
    left: 55%;
}

@media (max-width: 576px) {
    .navbar-collapse .navbar-nav {
        align-items: center;
    }
}